﻿<table border="0" cellpadding="2" cellspacing="2">
    <tr>
        <td align="left" width="40%">
           Plant Code
        </td>
        <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "PlantCode";
                    settings.Width = 180;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td align="left" width="40%">
           Plant Name
        </td>
        <td colspan="2">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "PlantName";
                    settings.Width = 180;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td></td>
        <td style="display:inline-block; float:right; cellspacing=1;" >
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnSearch";
                    settings.Text = "Search";
                    settings.UseSubmitBehavior = true;
                }
            ).GetHtml()
        </td>
        <td style="display:inline-block; float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnClear";
                    settings.Text = "Clear";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
    </tr>
</table>